Name:           terminus-font
Version:        4.20
Release:        5%{?dist}
Summary:        Clean fixed width font
BuildArch:      noarch

Group:          User Interface/X
License:        GPL
URL:            http://www.is-vn.bg/hamster/jimmy-en.html
Source0:        http://www.is-vn.bg/hamster/%{name}-%{version}.tar.gz
Source10:       terminus-font-console.README.fedora
Source20:       terminus-font-x11.README.fedora
Source21:       terminus-font-x11.Xresources.example
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  /usr/bin/bdftopcf


# This directory is owned by the fontconfig package.
%define global_font_dir %{_datadir}/fonts

# This is the directory where we install our X11 fonts.
%define local_x11_font_dir %{global_font_dir}/%{name}

# This is the directory where we install our console fonts.
# It is owned by the kbd package.
%define consolefonts_dir /%{_lib}/kbd/consolefonts


%description
The Terminus Font is designed for long (8 and more hours per day) work
with computers.

Version 4.16 contains 690 characters, covering code pages
ISO8859-1/2/5/9/13/15/16, IBM-437/852/855/866, KOI8-R/U/E/F,
Windows-1250/1251/1252/1254/1257, Paratype-PT154/PT254, Bulgarian-MIK,
Macintosh-Ukrainian, Esperanto and many others (a total of about 110
language sets). Also included are the IBM VGA, vt100 and xterm
pseudographic characters.

The sizes present are 6x12, 8x14, 8x16, 10x20, 12x24, 14x28 and
16x32. The styles are normal and bold (except for 6x12), plus
EGA/VGA-bold for 8x14 and 8x16. 

The font is available for the Linux console and for X11.


%package console
Requires:       kbd
Group:          User Interface/X
Summary:        Clean fixed width font (console version)


%package x11
Group:            User Interface/X
Summary:          Clean fixed width font (X11 version)
Requires:         fontconfig
Requires(post):   /usr/bin/mkfontdir
Requires(post):   /usr/sbin/chkfontpath
Requires(post):   /usr/bin/fc-cache
Requires(postun): /usr/bin/fc-cache
Requires(postun): /usr/sbin/chkfontpath


%description console
The Terminus Font is designed for long (8 and more hours per day) work
with computers.

Version 4.16 contains 690 characters, covering code pages
ISO8859-1/2/5/9/13/15/16, IBM-437/852/855/866, KOI8-R/U/E/F,
Windows-1250/1251/1252/1254/1257, Paratype-PT154/PT254, Bulgarian-MIK,
Macintosh-Ukrainian, Esperanto and many others (a total of about 110
language sets). Also included are the IBM VGA, vt100 and xterm
pseudographic characters.

The sizes present are 6x12, 8x14, 8x16, 10x20, 12x24, 14x28 and
16x32. The styles are normal and bold (except for 6x12), plus
EGA/VGA-bold for 8x14 and 8x16. 

This package contains the fonts to use with the Linux console.


%description x11
The Terminus Font is designed for long (8 and more hours per day) work
with computers.

Version 4.16 contains 690 characters, covering code pages
ISO8859-1/2/5/9/13/15/16, IBM-437/852/855/866, KOI8-R/U/E/F,
Windows-1250/1251/1252/1254/1257, Paratype-PT154/PT254, Bulgarian-MIK,
Macintosh-Ukrainian, Esperanto and many others (a total of about 110
language sets). Also included are the IBM VGA, vt100 and xterm
pseudographic characters.

The sizes present are 6x12, 8x14, 8x16, 10x20, 12x24, 14x28 and
16x32. The styles are normal and bold (except for 6x12), plus
EGA/VGA-bold for 8x14 and 8x16. 

This package contains the fonts to use with the X11 window system.


%prep
%setup -q


%build
# The libdir is just to shut up rpmlint. Configure is nice enough to
# just ignore it.
./configure --prefix=%{_prefix} --libdir=%{_libdir} \
     --x11dir=%{local_x11_font_dir} --psfdir=%{consolefonts_dir}
env GZIP=--best make %{?_smp_mflags}

# Fedora specific docs and examples
mkdir -p docs/console docs/x11
cp "%{SOURCE10}" docs/console/README.fedora
cp "%{SOURCE20}" docs/x11/README.fedora
cp "%{SOURCE21}" docs/x11/Xresources.example


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
# Create %%ghost files (to simulate files created by mkfontdir)
(cd "$RPM_BUILD_ROOT%{local_x11_font_dir}" && \
    touch fonts.dir fonts.scale fonts.alias encodings.dir)


%clean
rm -rf $RPM_BUILD_ROOT


%files x11
%defattr(0644,root,root,0755)
%doc README README-BG
%doc docs/x11/README.fedora docs/x11/Xresources.example
%dir %{local_x11_font_dir}
%ghost %verify(not md5 size mtime) %{local_x11_font_dir}/fonts.dir
%ghost %verify(not md5 size mtime) %{local_x11_font_dir}/fonts.scale
%ghost %verify(not md5 size mtime) %{local_x11_font_dir}/fonts.alias
%ghost %verify(not md5 size mtime) %{local_x11_font_dir}/encodings.dir
%{local_x11_font_dir}/ter-520n.pcf.gz
%{local_x11_font_dir}/ter-g14b.pcf.gz
%{local_x11_font_dir}/ter-x32n.pcf.gz
%{local_x11_font_dir}/ter-524n.pcf.gz
%{local_x11_font_dir}/ter-520b.pcf.gz
%{local_x11_font_dir}/ter-516b.pcf.gz
%{local_x11_font_dir}/ter-114n.pcf.gz
%{local_x11_font_dir}/ter-u32b.pcf.gz
%{local_x11_font_dir}/ter-u16b.pcf.gz
%{local_x11_font_dir}/ter-514b.pcf.gz
%{local_x11_font_dir}/ter-932n.pcf.gz
%{local_x11_font_dir}/ter-x32b.pcf.gz
%{local_x11_font_dir}/ter-g16n.pcf.gz
%{local_x11_font_dir}/ter-p32b.pcf.gz
%{local_x11_font_dir}/ter-120n.pcf.gz
%{local_x11_font_dir}/ter-p16n.pcf.gz
%{local_x11_font_dir}/ter-128n.pcf.gz
%{local_x11_font_dir}/ter-f32n.pcf.gz
%{local_x11_font_dir}/ter-c14b.pcf.gz
%{local_x11_font_dir}/ter-f24b.pcf.gz
%{local_x11_font_dir}/ter-d24b.pcf.gz
%{local_x11_font_dir}/ter-u28b.pcf.gz
%{local_x11_font_dir}/ter-d32b.pcf.gz
%{local_x11_font_dir}/ter-u20b.pcf.gz
%{local_x11_font_dir}/ter-p28n.pcf.gz
%{local_x11_font_dir}/ter-c16b.pcf.gz
%{local_x11_font_dir}/ter-p20n.pcf.gz
%{local_x11_font_dir}/ter-g32b.pcf.gz
%{local_x11_font_dir}/ter-220b.pcf.gz
%{local_x11_font_dir}/ter-d14b.pcf.gz
%{local_x11_font_dir}/ter-p20b.pcf.gz
%{local_x11_font_dir}/ter-d20b.pcf.gz
%{local_x11_font_dir}/ter-f32b.pcf.gz
%{local_x11_font_dir}/ter-x28n.pcf.gz
%{local_x11_font_dir}/ter-c28b.pcf.gz
%{local_x11_font_dir}/ter-516n.pcf.gz
%{local_x11_font_dir}/ter-k32n.pcf.gz
%{local_x11_font_dir}/ter-k24n.pcf.gz
%{local_x11_font_dir}/ter-g24b.pcf.gz
%{local_x11_font_dir}/ter-c20n.pcf.gz
%{local_x11_font_dir}/ter-k28n.pcf.gz
%{local_x11_font_dir}/ter-u14b.pcf.gz
%{local_x11_font_dir}/ter-p16b.pcf.gz
%{local_x11_font_dir}/ter-g24n.pcf.gz
%{local_x11_font_dir}/ter-d28b.pcf.gz
%{local_x11_font_dir}/ter-d16b.pcf.gz
%{local_x11_font_dir}/ter-p28b.pcf.gz
%{local_x11_font_dir}/ter-k20b.pcf.gz
%{local_x11_font_dir}/ter-u16n.pcf.gz
%{local_x11_font_dir}/ter-f16b.pcf.gz
%{local_x11_font_dir}/ter-x16b.pcf.gz
%{local_x11_font_dir}/ter-116b.pcf.gz
%{local_x11_font_dir}/ter-212n.pcf.gz
%{local_x11_font_dir}/ter-g14n.pcf.gz
%{local_x11_font_dir}/ter-112n.pcf.gz
%{local_x11_font_dir}/ter-g28b.pcf.gz
%{local_x11_font_dir}/ter-f12n.pcf.gz
%{local_x11_font_dir}/ter-f14n.pcf.gz
%{local_x11_font_dir}/ter-u24b.pcf.gz
%{local_x11_font_dir}/ter-932b.pcf.gz
%{local_x11_font_dir}/ter-224b.pcf.gz
%{local_x11_font_dir}/ter-214n.pcf.gz
%{local_x11_font_dir}/ter-220n.pcf.gz
%{local_x11_font_dir}/ter-k14n.pcf.gz
%{local_x11_font_dir}/ter-x14b.pcf.gz
%{local_x11_font_dir}/ter-f14b.pcf.gz
%{local_x11_font_dir}/ter-x14n.pcf.gz
%{local_x11_font_dir}/ter-x24n.pcf.gz
%{local_x11_font_dir}/ter-c12n.pcf.gz
%{local_x11_font_dir}/ter-x16n.pcf.gz
%{local_x11_font_dir}/ter-u14n.pcf.gz
%{local_x11_font_dir}/ter-d14n.pcf.gz
%{local_x11_font_dir}/ter-916n.pcf.gz
%{local_x11_font_dir}/ter-k32b.pcf.gz
%{local_x11_font_dir}/ter-c16n.pcf.gz
%{local_x11_font_dir}/ter-c32n.pcf.gz
%{local_x11_font_dir}/ter-x24b.pcf.gz
%{local_x11_font_dir}/ter-g32n.pcf.gz
%{local_x11_font_dir}/ter-532n.pcf.gz
%{local_x11_font_dir}/ter-928b.pcf.gz
%{local_x11_font_dir}/ter-k12n.pcf.gz
%{local_x11_font_dir}/ter-532b.pcf.gz
%{local_x11_font_dir}/ter-f24n.pcf.gz
%{local_x11_font_dir}/ter-924n.pcf.gz
%{local_x11_font_dir}/ter-528b.pcf.gz
%{local_x11_font_dir}/ter-p32n.pcf.gz
%{local_x11_font_dir}/ter-228n.pcf.gz
%{local_x11_font_dir}/ter-d24n.pcf.gz
%{local_x11_font_dir}/ter-524b.pcf.gz
%{local_x11_font_dir}/ter-c14n.pcf.gz
%{local_x11_font_dir}/ter-132b.pcf.gz
%{local_x11_font_dir}/ter-128b.pcf.gz
%{local_x11_font_dir}/ter-120b.pcf.gz
%{local_x11_font_dir}/ter-d12n.pcf.gz
%{local_x11_font_dir}/ter-p24n.pcf.gz
%{local_x11_font_dir}/ter-c24n.pcf.gz
%{local_x11_font_dir}/ter-920n.pcf.gz
%{local_x11_font_dir}/ter-x28b.pcf.gz
%{local_x11_font_dir}/ter-g20n.pcf.gz
%{local_x11_font_dir}/ter-d20n.pcf.gz
%{local_x11_font_dir}/ter-f16n.pcf.gz
%{local_x11_font_dir}/ter-k16n.pcf.gz
%{local_x11_font_dir}/ter-k28b.pcf.gz
%{local_x11_font_dir}/ter-914b.pcf.gz
%{local_x11_font_dir}/ter-k14b.pcf.gz
%{local_x11_font_dir}/ter-924b.pcf.gz
%{local_x11_font_dir}/ter-u24n.pcf.gz
%{local_x11_font_dir}/ter-232b.pcf.gz
%{local_x11_font_dir}/ter-u20n.pcf.gz
%{local_x11_font_dir}/ter-u32n.pcf.gz
%{local_x11_font_dir}/ter-g12n.pcf.gz
%{local_x11_font_dir}/ter-214b.pcf.gz
%{local_x11_font_dir}/ter-224n.pcf.gz
%{local_x11_font_dir}/ter-124n.pcf.gz
%{local_x11_font_dir}/ter-d32n.pcf.gz
%{local_x11_font_dir}/ter-914n.pcf.gz
%{local_x11_font_dir}/ter-d16n.pcf.gz
%{local_x11_font_dir}/ter-d28n.pcf.gz
%{local_x11_font_dir}/ter-528n.pcf.gz
%{local_x11_font_dir}/ter-p14b.pcf.gz
%{local_x11_font_dir}/ter-114b.pcf.gz
%{local_x11_font_dir}/ter-x12n.pcf.gz
%{local_x11_font_dir}/ter-f20n.pcf.gz
%{local_x11_font_dir}/ter-514n.pcf.gz
%{local_x11_font_dir}/ter-f20b.pcf.gz
%{local_x11_font_dir}/ter-c32b.pcf.gz
%{local_x11_font_dir}/ter-124b.pcf.gz
%{local_x11_font_dir}/ter-k20n.pcf.gz
%{local_x11_font_dir}/ter-p12n.pcf.gz
%{local_x11_font_dir}/ter-228b.pcf.gz
%{local_x11_font_dir}/ter-k16b.pcf.gz
%{local_x11_font_dir}/ter-p24b.pcf.gz
%{local_x11_font_dir}/ter-c20b.pcf.gz
%{local_x11_font_dir}/ter-116n.pcf.gz
%{local_x11_font_dir}/ter-g16b.pcf.gz
%{local_x11_font_dir}/ter-216b.pcf.gz
%{local_x11_font_dir}/ter-928n.pcf.gz
%{local_x11_font_dir}/ter-p14n.pcf.gz
%{local_x11_font_dir}/ter-x20n.pcf.gz
%{local_x11_font_dir}/ter-512n.pcf.gz
%{local_x11_font_dir}/ter-g28n.pcf.gz
%{local_x11_font_dir}/ter-912n.pcf.gz
%{local_x11_font_dir}/ter-u28n.pcf.gz
%{local_x11_font_dir}/ter-g20b.pcf.gz
%{local_x11_font_dir}/ter-f28b.pcf.gz
%{local_x11_font_dir}/ter-132n.pcf.gz
%{local_x11_font_dir}/ter-916b.pcf.gz
%{local_x11_font_dir}/ter-920b.pcf.gz
%{local_x11_font_dir}/ter-k24b.pcf.gz
%{local_x11_font_dir}/ter-f28n.pcf.gz
%{local_x11_font_dir}/ter-232n.pcf.gz
%{local_x11_font_dir}/ter-216n.pcf.gz
%{local_x11_font_dir}/ter-x20b.pcf.gz
%{local_x11_font_dir}/ter-c28n.pcf.gz
%{local_x11_font_dir}/ter-u12n.pcf.gz
%{local_x11_font_dir}/ter-c24b.pcf.gz


%post x11
# Run this both after initial installation and package update.
/usr/bin/fc-cache %{global_font_dir}
/usr/bin/mkfontdir %{local_x11_font_dir}
/usr/sbin/chkfontpath -q -a %{local_x11_font_dir}:unscaled


%postun x11
if [ "$1" = "0" ]; then # Uninstall
  /usr/bin/fc-cache %{global_font_dir}
  /usr/sbin/chkfontpath -q -r %{local_x11_font_dir}:unscaled
fi


%files console
%defattr(0644,root,root,0755)
%doc README README-BG
%doc docs/console/README.fedora
%{consolefonts_dir}/ter-v16n.psf.gz
%{consolefonts_dir}/ter-224n.psf.gz
%{consolefonts_dir}/ter-i20b.psf.gz
%{consolefonts_dir}/ter-i14b.psf.gz
%{consolefonts_dir}/ter-v32n.psf.gz
%{consolefonts_dir}/ter-u14f.psf.gz
%{consolefonts_dir}/ter-p20b.psf.gz
%{consolefonts_dir}/ter-924b.psf.gz
%{consolefonts_dir}/ter-i28b.psf.gz
%{consolefonts_dir}/ter-d28n.psf.gz
%{consolefonts_dir}/ter-m12n.psf.gz
%{consolefonts_dir}/ter-g12n.psf.gz
%{consolefonts_dir}/ter-c24n.psf.gz
%{consolefonts_dir}/ter-i24b.psf.gz
%{consolefonts_dir}/ter-p28b.psf.gz
%{consolefonts_dir}/ter-c28n.psf.gz
%{consolefonts_dir}/ter-m16f.psf.gz
%{consolefonts_dir}/ter-v16b.psf.gz
%{consolefonts_dir}/ter-p28n.psf.gz
%{consolefonts_dir}/ter-m14b.psf.gz
%{consolefonts_dir}/ter-m24b.psf.gz
%{consolefonts_dir}/ter-g28b.psf.gz
%{consolefonts_dir}/ter-k24b.psf.gz
%{consolefonts_dir}/ter-c16b.psf.gz
%{consolefonts_dir}/ter-u24b.psf.gz
%{consolefonts_dir}/ter-p16b.psf.gz
%{consolefonts_dir}/ter-d20b.psf.gz
%{consolefonts_dir}/ter-924n.psf.gz
%{consolefonts_dir}/ter-m32n.psf.gz
%{consolefonts_dir}/ter-m16n.psf.gz
%{consolefonts_dir}/ter-d14n.psf.gz
%{consolefonts_dir}/ter-220b.psf.gz
%{consolefonts_dir}/ter-212n.psf.gz
%{consolefonts_dir}/ter-p14f.psf.gz
%{consolefonts_dir}/ter-i14f.psf.gz
%{consolefonts_dir}/ter-d24b.psf.gz
%{consolefonts_dir}/ter-k32n.psf.gz
%{consolefonts_dir}/ter-g14b.psf.gz
%{consolefonts_dir}/ter-g24n.psf.gz
%{consolefonts_dir}/ter-i28n.psf.gz
%{consolefonts_dir}/ter-u32b.psf.gz
%{consolefonts_dir}/ter-k16n.psf.gz
%{consolefonts_dir}/ter-i20n.psf.gz
%{consolefonts_dir}/ter-p16f.psf.gz
%{consolefonts_dir}/ter-u16n.psf.gz
%{consolefonts_dir}/ter-i14n.psf.gz
%{consolefonts_dir}/ter-v20b.psf.gz
%{consolefonts_dir}/ter-c14f.psf.gz
%{consolefonts_dir}/ter-p12n.psf.gz
%{consolefonts_dir}/ter-u16f.psf.gz
%{consolefonts_dir}/ter-c16n.psf.gz
%{consolefonts_dir}/ter-i16n.psf.gz
%{consolefonts_dir}/ter-914f.psf.gz
%{consolefonts_dir}/ter-g16f.psf.gz
%{consolefonts_dir}/ter-u28n.psf.gz
%{consolefonts_dir}/ter-p16n.psf.gz
%{consolefonts_dir}/ter-214b.psf.gz
%{consolefonts_dir}/ter-g32b.psf.gz
%{consolefonts_dir}/ter-916f.psf.gz
%{consolefonts_dir}/ter-k28b.psf.gz
%{consolefonts_dir}/ter-c28b.psf.gz
%{consolefonts_dir}/ter-v32b.psf.gz
%{consolefonts_dir}/ter-116b.psf.gz
%{consolefonts_dir}/ter-p20n.psf.gz
%{consolefonts_dir}/ter-120n.psf.gz
%{consolefonts_dir}/ter-v24n.psf.gz
%{consolefonts_dir}/ter-g16n.psf.gz
%{consolefonts_dir}/ter-i16b.psf.gz
%{consolefonts_dir}/ter-d14b.psf.gz
%{consolefonts_dir}/ter-m24n.psf.gz
%{consolefonts_dir}/ter-c14b.psf.gz
%{consolefonts_dir}/ter-k20n.psf.gz
%{consolefonts_dir}/ter-i16f.psf.gz
%{consolefonts_dir}/ter-u32n.psf.gz
%{consolefonts_dir}/ter-920n.psf.gz
%{consolefonts_dir}/ter-v20n.psf.gz
%{consolefonts_dir}/ter-d14f.psf.gz
%{consolefonts_dir}/ter-228n.psf.gz
%{consolefonts_dir}/ter-112n.psf.gz
%{consolefonts_dir}/ter-d16b.psf.gz
%{consolefonts_dir}/ter-116f.psf.gz
%{consolefonts_dir}/ter-d28b.psf.gz
%{consolefonts_dir}/ter-g32n.psf.gz
%{consolefonts_dir}/ter-u20n.psf.gz
%{consolefonts_dir}/ter-k14b.psf.gz
%{consolefonts_dir}/ter-214n.psf.gz
%{consolefonts_dir}/ter-v14f.psf.gz
%{consolefonts_dir}/ter-k32b.psf.gz
%{consolefonts_dir}/ter-216f.psf.gz
%{consolefonts_dir}/ter-124n.psf.gz
%{consolefonts_dir}/ter-g20b.psf.gz
%{consolefonts_dir}/ter-132n.psf.gz
%{consolefonts_dir}/ter-928n.psf.gz
%{consolefonts_dir}/ter-v14n.psf.gz
%{consolefonts_dir}/ter-m14f.psf.gz
%{consolefonts_dir}/ter-m32b.psf.gz
%{consolefonts_dir}/ter-v28b.psf.gz
%{consolefonts_dir}/ter-v16f.psf.gz
%{consolefonts_dir}/ter-932b.psf.gz
%{consolefonts_dir}/ter-p24n.psf.gz
%{consolefonts_dir}/ter-216n.psf.gz
%{consolefonts_dir}/ter-k16b.psf.gz
%{consolefonts_dir}/ter-c32b.psf.gz
%{consolefonts_dir}/ter-p24b.psf.gz
%{consolefonts_dir}/ter-216b.psf.gz
%{consolefonts_dir}/ter-214f.psf.gz
%{consolefonts_dir}/ter-k14n.psf.gz
%{consolefonts_dir}/ter-g20n.psf.gz
%{consolefonts_dir}/ter-c24b.psf.gz
%{consolefonts_dir}/ter-m28b.psf.gz
%{consolefonts_dir}/ter-c16f.psf.gz
%{consolefonts_dir}/ter-k14f.psf.gz
%{consolefonts_dir}/ter-p32b.psf.gz
%{consolefonts_dir}/ter-116n.psf.gz
%{consolefonts_dir}/ter-d24n.psf.gz
%{consolefonts_dir}/ter-224b.psf.gz
%{consolefonts_dir}/ter-132b.psf.gz
%{consolefonts_dir}/ter-d16n.psf.gz
%{consolefonts_dir}/ter-k28n.psf.gz
%{consolefonts_dir}/ter-p14b.psf.gz
%{consolefonts_dir}/ter-d20n.psf.gz
%{consolefonts_dir}/ter-c20b.psf.gz
%{consolefonts_dir}/ter-v24b.psf.gz
%{consolefonts_dir}/ter-914b.psf.gz
%{consolefonts_dir}/ter-u24n.psf.gz
%{consolefonts_dir}/ter-d16f.psf.gz
%{consolefonts_dir}/ter-c12n.psf.gz
%{consolefonts_dir}/ter-128n.psf.gz
%{consolefonts_dir}/ter-u28b.psf.gz
%{consolefonts_dir}/ter-c32n.psf.gz
%{consolefonts_dir}/ter-228b.psf.gz
%{consolefonts_dir}/ter-232n.psf.gz
%{consolefonts_dir}/ter-v14b.psf.gz
%{consolefonts_dir}/ter-g14f.psf.gz
%{consolefonts_dir}/ter-i24n.psf.gz
%{consolefonts_dir}/ter-m16b.psf.gz
%{consolefonts_dir}/ter-m14n.psf.gz
%{consolefonts_dir}/ter-d32b.psf.gz
%{consolefonts_dir}/ter-g14n.psf.gz
%{consolefonts_dir}/ter-g24b.psf.gz
%{consolefonts_dir}/ter-220n.psf.gz
%{consolefonts_dir}/ter-c14n.psf.gz
%{consolefonts_dir}/ter-916b.psf.gz
%{consolefonts_dir}/ter-u14n.psf.gz
%{consolefonts_dir}/ter-i32b.psf.gz
%{consolefonts_dir}/ter-920b.psf.gz
%{consolefonts_dir}/ter-p14n.psf.gz
%{consolefonts_dir}/ter-c20n.psf.gz
%{consolefonts_dir}/ter-124b.psf.gz
%{consolefonts_dir}/ter-120b.psf.gz
%{consolefonts_dir}/ter-u16b.psf.gz
%{consolefonts_dir}/ter-k12n.psf.gz
%{consolefonts_dir}/ter-m28n.psf.gz
%{consolefonts_dir}/ter-v12n.psf.gz
%{consolefonts_dir}/ter-114f.psf.gz
%{consolefonts_dir}/ter-p32n.psf.gz
%{consolefonts_dir}/ter-914n.psf.gz
%{consolefonts_dir}/ter-114b.psf.gz
%{consolefonts_dir}/ter-v28n.psf.gz
%{consolefonts_dir}/ter-912n.psf.gz
%{consolefonts_dir}/ter-m20b.psf.gz
%{consolefonts_dir}/ter-g28n.psf.gz
%{consolefonts_dir}/ter-k20b.psf.gz
%{consolefonts_dir}/ter-128b.psf.gz
%{consolefonts_dir}/ter-g16b.psf.gz
%{consolefonts_dir}/ter-932n.psf.gz
%{consolefonts_dir}/ter-k24n.psf.gz
%{consolefonts_dir}/ter-928b.psf.gz
%{consolefonts_dir}/ter-u12n.psf.gz
%{consolefonts_dir}/ter-916n.psf.gz
%{consolefonts_dir}/ter-k16f.psf.gz
%{consolefonts_dir}/ter-d12n.psf.gz
%{consolefonts_dir}/ter-u20b.psf.gz
%{consolefonts_dir}/ter-d32n.psf.gz
%{consolefonts_dir}/ter-u14b.psf.gz
%{consolefonts_dir}/ter-i32n.psf.gz
%{consolefonts_dir}/ter-i12n.psf.gz
%{consolefonts_dir}/ter-232b.psf.gz
%{consolefonts_dir}/ter-m20n.psf.gz
%{consolefonts_dir}/ter-114n.psf.gz


%changelog
* Thu Aug 31 2006 Hans Ulrich Niedermann <hun@n-dimensional.de> - 4.20-5
- Changed package groups from "Application/Text" to "User Interface/X".
- Removed build dependencies on perl and awk (they are implied in the buildroot).
- Use %%ghost to get rid of the ugly rm lines.

* Tue Aug 15 2006 Hans Ulrich Niedermann <hun@n-dimensional.de> - 4.20-4
- Let -x11 package depend on fontconfig which owns the %%{_datadir}/fonts dir.
- Install X11 font files into %%{_datadir}/fonts/%%{name}.

* Sun Aug 13 2006 Hans Ulrich Niedermann <hun@n-dimensional.de> - 4.20-3
- Initial Fedora RPM package submission for review.
